You can skip this in seconds

Click here to continue

dotConnect for SQLite 3.70

What's Required in Version 3.70 of dotConnect for SQLite

.NET Frameworks 2.0, 3.0, 3.5, 4.0

What's New in Version 3.70 of dotConnect for SQLite

* Entity Framework 4.3 Beta 1 (Code First Migration) is supported
* The "Recreate Model" option, allowing to rebuild the model from a scratch, is added to the "Update Model From Database" wizard in Entity Developer.

Look for Similar Items by Category

Developer Tools > .NET
This product is also listed in: Databases Tools

Feedback

Popular Downloads